各位大佬,今早把magento 2.3.5-p2 用 composer update升级到2.4后遇到这样问题,怎么解决?

469 浏览M2交流区2.3.5-p2 2.4.2 composer update

各位大佬,今早把magento 2.3.5-p2 用 composer update升级到2.4后遇到这样问题,怎么解决?

各位大佬,今早用composer update升级后遇到这样问题,如何解决

magento 2.3.5-p2 升级到 magento 2.4.2

执行 bin/magento setup:di:compile 后报错

已回答
0

来自QQ群友的解决方案:


composer update 好像升级了两个包

symfony/console

symfony/process

就是这两个

降成4.4.26就行了

不用备份

它一升到4.2.27就出现问题

发表新评论

4.4.29 好像修复了

0